[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

114411

 
 

909

 
 

88812

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Multiple vulnerabilities in Adobe Flash Player - APSB13-08 (dpkg)

ID: oval:org.secpod.oval:def:9834Date: (C)2013-03-18   (M)2018-07-10
Class: PATCHFamily: unix




The host is missing a security update according to Adobe advisory, APSB13-08. The update is required to fix multiple vulnerabilities. The flaws are present in the application, which fails to handle crafted SWF content and certain other vectors. Successful exploitation allows remote attackers to execute arbitrary code.

Platform:
Linux
Product:
Adobe Flash Player
Reference:
APSB13-08
CVE-2013-0643
CVE-2013-0648
CVE-2013-0504
CVE    3
CVE-2013-0643
CVE-2013-0648
CVE-2013-0504
CPE    104
cpe:/a:adobe:flash_player
cpe:/a:adobe:flash_player:11.3.300.257
cpe:/a:adobe:flash_player:10.3.183.15
cpe:/a:adobe:flash_player:10.3.183.11
...

© SecPod Technologies